.g-bd {
    padding: 40px 0;
    background: #FFFBF1 url(../images/inv.BeijingCultureForum.bg1.jpg) no-repeat center bottom / 100% auto;
    color: #996633;
}
.displayDIV{
    display: none;
}

/* swiper公共样式 -s */
.swiper .swiper-button-next:after,
.swiper .swiper-button-prev:after {
    font-size: 60px;
    font-weight: 600;
    color:#fff;
}

.swiper .swiper-button-prev,
.swiper .swiper-rtl .swiper-button-next {
    left: 30px;
}
.swiper .swiper-button-next,
.swiper .swiper-rtl .swiper-button-prev {
    right: 30px;
}
.swiper .swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 20px;
}
.swiper .swiper-pagination-bullet {
    margin: 0 10px;
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    opacity: 1;
}
.swiper .swiper-pagination-bullet-active {
    width: 12px;
    height: 12px;
    background-color: #f25001;
}

.swiper .swiper-slide {
    position: relative;
}
.swiper .swiper-slide::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    height: 100px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, .7) 70%);
}

.swiper .title {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0 ;
    padding: 0 20px 0;
    text-align: center;
    line-height: 24px;
    color: #ffffff;
    font-size: 18px;
    display: -webkit-box;/* 兼容Webkit内核浏览器 */
    -webkit-box-orient: vertical;/* 设置子元素垂直排列 */
    -webkit-line-clamp: 2;/* 设置子元素垂直排列 */
    overflow: hidden;
    text-overflow: ellipsis; /* 超出部分用省略号表示 */
    z-index: 10;
}
/* swiper公共样式 -e */

/* swiper特殊样式 -s */
.m-banner-box .swiper {
    height: 618px;
}
.m-banner-box .swiper .swiper-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}
/* swiper特殊样式 -e */

/* 公共样式 -s */
.common-title {
    margin: 20px 0 0;
    position: relative;
    padding: 60px 0;
    text-align: center;
}

.common-title .u-line {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    background-color: #D22C2D;
}

.common-title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 32%;
    width: 110px;
    height: 48px;
    background: url(../images/inv.BeijingCultureForum.icon1.png) no-repeat left center;
    z-index: 500;
}
.common-title::after {
    content: "";
    position: absolute;
    right: 0;
    top: 32%;
    width: 110px;
    height: 48px;
    background: url(../images/inv.BeijingCultureForum.icon2.png) no-repeat left center;
    z-index: 400;
}

.common-title .name {
    position: relative;
    font-size: 36px;
    font-weight: 600;
    color: #D22C2D;
    /* background-image: linear-gradient(to right, #D22C2D 0%, #A32228 50%, #D22C2D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent; */
    z-index: 1000;
    background-color: #FFFBF1;
    padding: 0 30px;
}

.common-title .name::after {
    content: "BEIJING CULTURE FORUM";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -15px;
    padding: 0 10px;
    min-width: 150%;
    line-height: 1;
    font-size: 18px;
    font-weight: 600;
    /* color: #302e2d; */
    -webkit-text-fill-color: #f3dfcc;
    /* -webkit-background-clip: border-box;
    background-clip: border-box; */
    /* z-index: 100; */
}

.common-cont {
    display: flex;
    justify-content: center;
    align-items: center;
}
.common-cont .swiper {
    width: 60%;
    height: 520px;
}
.common-cont .u-txt-box {
    display: flex;
    flex-direction: column;
    flex: 1 1 0;
    min-width: 10px;
    padding: 30px 35px 30px;
    height: 520px;
    line-height: 28px;
    font-size: 16px;
	color: #996633;
    background: #fde7c7 url(../images/inv.BeijingCultureForum.bg3.jpg) no-repeat center / cover;
}
.common-cont .u-txt-box .u-title {
    line-height: 36px;
    font-weight: 600;
	font-size: 24px;
    /* max-height: 105px;  */
    display: -webkit-box;/* 兼容Webkit内核浏览器 */
    -webkit-box-orient: vertical;/* 设置子元素垂直排列 */
    -webkit-line-clamp: 3;/* 设置子元素垂直排列 */
    overflow: hidden;
    text-overflow: ellipsis; /* 超出部分用省略号表示 */
}
.common-cont .u-txt-box .u-txt {
    margin: 25px 0 15px;
    padding-top: 25px;
    display: -webkit-box;/* 兼容Webkit内核浏览器 */
    -webkit-box-orient: vertical;/* 设置子元素垂直排列 */
    -webkit-line-clamp: 9;/* 设置子元素垂直排列 */
    overflow: hidden;
    text-overflow: ellipsis; /* 超出部分用省略号表示 */
    border-top: 1px solid #dac3ac;
}

.common-cont .u-txt-box .u-more {
    margin-top: auto;
    align-self: flex-end;
    padding: 1px 35px 1px 20px;
    font-size: 14px;
    color: #ffffff;
    background: #996633 url(../images/inv.BeijingCultureForum.icon5.png) no-repeat right 17px center;
    border-radius: 15px;
    transition: all .3s;
}

.common-cont .u-txt-box .u-more:hover {
    background-color: #b97c3e;
}
/* 公共样式 -e */
.m-introduct-box {
    padding: 65px 50px;
    background: url(../images/inv.BeijingCultureForum.bg5.png) no-repeat center / 100% 100%;
}

.m-introduct-box .u-para {
    font-size: 18px;
	line-height: 28px;
	color: #a75d00;
}

.m-media-box .media-cont {
    display: flex;
    justify-content: center;
    align-items: flex-end;

}
.m-media-box .swiper {
    position: relative;
    width: 60%;
    height: 520px;
}


.m-media-box .u-txt-box {
    position: relative;
    display: flex;
    flex-direction: column;
    flex: 1 1 0;
    min-width: 10px;
    padding: 75px 40px 30px;
    height: 490px;
    line-height: 30px;
    font-size: 18px;
    color: #ffeecc;
    background: url(../images/inv.BeijingCultureForum.bg2.jpg) no-repeat center / cover, url(../images/inv.BeijingCultureForum.icon3.png) no-repeat left 30px top 10px, url(../images/inv.BeijingCultureForum.icon4.png) no-repeat right 30px bottom 25px;
    background-color: #da3f2c;
    box-shadow: inset 15px 0px 10px 0px rgba(0, 0, 0, .5);
    z-index: 0;
}
.m-media-box .u-txt-box::after {
    position: absolute;
    content: "";
    top: -28px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 17px solid #73350d;
    border-top: 28px solid transparent;
    border-bottom: 0;
    border-right: 0;
}
.m-media-box .u-mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.m-media-box .u-mask::before,
.m-media-box .u-mask::after  {
    content: "";
    position: absolute;
    width: 61px;
    height: 55px;
    background: url(../images/inv.BeijingCultureForum.icon3.png) no-repeat center / 100% auto;
    z-index: -1;
}
.m-media-box .u-mask::before {
    left: 30px;
    top: 12px;
}
.m-media-box .u-mask::after {
    right: 30px;
    bottom: 25px;
    transform: rotate3d(0, 1, 0, 180deg);
}
.m-media-box .u-txt-box .u-txt {
    margin-bottom: 10px;
    display: -webkit-box;/* 兼容Webkit内核浏览器 */
    -webkit-box-orient: vertical;/* 设置子元素垂直排列 */
    -webkit-line-clamp: 9;/* 设置子元素垂直排列 */
    overflow: hidden;
    text-overflow: ellipsis; /* 超出部分用省略号表示 */
}
.m-media-box .u-txt-box .u-txt p {
    position: relative;
    padding-left: 25px;
}
.m-media-box .u-txt-box .u-txt p + p {
    margin-top: 20px;
}
.m-media-box .u-txt-box .u-txt p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 10px;
	height: 10px;
	background-color: #efb052;
    border-radius: 50%;
}

.m-media-box .u-txt-box .u-more {
    margin-top: auto;
    align-self: flex-end;
    font-size: 14px;
    color: #fff;
}
.m-media-box .u-txt-box .u-more:hover {
    text-decoration: underline;
}

.m-major-box .major-cont {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(370px, auto));
    gap: 55px 0px;
    justify-content: space-between;
}
.m-major-box .major-cont .cont-item {
    display: flex;
    flex-direction: column;
    padding: 20px 20px 35px 0;
    width: 370px;
	height: 215px;
    background: url(../images/inv.BeijingCultureForum.bg4.png) no-repeat center/ 100% 100%;
}
.m-major-box .cont-item .u-txt {
    padding-left: 65px;
    font-size: 18px;
	line-height: 30px;
	color: #663300;
    display: -webkit-box;/* 兼容Webkit内核浏览器 */
    -webkit-box-orient: vertical;/* 设置子元素垂直排列 */
    -webkit-line-clamp: 4;/* 设置子元素垂直排列 */
    overflow: hidden;
    text-overflow: ellipsis; /* 超出部分用省略号表示 */
}
.m-major-box .cont-item .u-more {
    margin-top: auto;
    align-self: flex-start;
    padding: 8px 15px 8px 65px;
    /*width: 130px;*/
    font-size: 14px;
	color: #ffffff;
	background-color: #e62222;
	border-radius: 0px 16px 16px 0px;
    transition: all .3s;
}

.m-major-box .cont-item .u-more:hover {
    background-color: #f74848;
}


.m-professional-box .u-txt-box .u-desc {
    /* max-height: 270px;  */
    display: -webkit-box;/* 兼容Webkit内核浏览器 */
    -webkit-box-orient: vertical;/* 设置子元素垂直排列 */
    -webkit-line-clamp: 8;/* 设置子元素垂直排列 */
    overflow: hidden;
    text-overflow: ellipsis; /* 超出部分用省略号表示 */
}
.m-professional-box .u-txt-box .u-desc p + p {
    margin-top: 15px;
}

.m-professional-box .u-txt-box .u-txt {
    display: -webkit-box;/* 兼容Webkit内核浏览器 */
    -webkit-box-orient: vertical;/* 设置子元素垂直排列 */
    -webkit-line-clamp: 4;/* 设置子元素垂直排列 */
    overflow: hidden;
    text-overflow: ellipsis; /* 超出部分用省略号表示 */
}
.m-professional-box .u-txt-box .u-txt p {
    position: relative;
    padding-left: 25px;
}

.m-professional-box .u-txt-box .u-txt p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 10px;
	height: 10px;
	background-color: #efb052;
    border-radius: 50%;
}
.m-professional-box .u-txt-box .u-txt p + p {
    margin-top: 10px;
}

@media screen and (max-width:992px) {
    .m-major-box .major-cont {
        justify-content: center;
    }
}
@media screen and (min-width:768px) {
    .m-media-box .swiper .title {
        bottom: 20px;
        padding: 0 120px 0 20px;
        line-height: 24px;
        text-align: left;

    }
    .m-media-box .swiper .swiper-pagination {
        justify-content: flex-end;
        padding-right: 20px;
    }
}
@media screen and (max-width:768px) {
    .swiper .title {
        bottom: 30px;
        line-height: 20px;
        font-size: 14px;
    }
    .swiper .swiper-pagination {
        bottom: 10px;
    }
    .swiper .swiper-button-next:after, .swiper .swiper-button-prev:after {
        font-size: 26px;
    }
    .swiper {
        height: 100% !important;
    }

    .swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    .swiper .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
    }
    .swiper .swiper-pagination-bullet-active {
        width: 10px;
        height: 10px;
    }

    .common-title {
        margin-top: 0;
        padding: 35px 0;
        font-size: 20px;
    }
    .common-title .name {
        padding: 0 10px;
        font-size: 20px;
        max-width: 60%;
        display: inline-block;
    }
    .common-title .name::after {
        font-size: 10px;
    }
    .common-title .u-line {
        top: 53%;
    }
    .common-title::before,
    .common-title::after {
        width: 15%;
        top: 50%;
        transform: translateY(-50%);
        background-size: 100% auto;
    }

    .m-media-box .media-cont {
        display: block;
    }
    .m-media-box .media-cont .swiper {
        width: 100%;
    }

    .m-media-box .u-txt-box {
        padding: 30px 20px 20px;
        height: auto;
        line-height: 24px;
        font-size: 14px;
        box-shadow: none;
    }
    .m-media-box .u-txt-box .u-txt p + p {
        margin-top: 10px;
    }
    .m-media-box .u-mask::before, .m-media-box .u-mask::after {
        width: 40px;
    }
    .m-media-box .u-mask::before {
        top: -5px;
    }
    .m-media-box .u-mask::after {
        bottom: 10px;
    }
    .common-cont {
        display: block;
    }
    .common-cont .swiper {
        width: 100%;
    }
    .common-cont .u-txt-box .u-title {
        line-height: 28px;
        font-size: 16px;
    }
    .common-cont .u-txt-box {
        padding: 20px;
        height: auto;
        line-height: 24px;
        font-size: 14px;
    }
    .common-cont .u-txt-box .u-txt {
        margin-top: 15px;
        padding-top: 15px;
    }

    .m-major-box .major-cont {
        gap: 20px 0px;
    }
    .m-major-box .major-cont .cont-item {
        height: 200px;
    }
    .m-major-box .cont-item .u-txt {
        margin-bottom: 10px;
        padding-left: 60px;
        font-size: 14px;
        line-height: 26px;
    }
}

@media screen and (max-width:400px) {
    .m-major-box .major-cont {
        grid-template-columns: repeat(auto-fit, minmax(290px, auto));
    }
    .m-major-box .major-cont .cont-item {
        padding: 16px 14px 20px 0;
        width: 290px;
        height: 180px;
    }
    .m-major-box .cont-item .u-txt {
        padding-left: 50px;
    }
}
